Package Gnumed :: Package wxpython :: Module gmExamplePluginWidgets |
[frames] | no frames]

# Module gmExamplePluginWidgets

source code

GNUmed measurement widgets.

Version: $Revision: 0.1 $

Author: Sebastian Hilbert <Sebastian.Hilbert@gmx.net>

License: GPL

Classes
| cExamplePluginPnl Panel holding a number of widgets.

Functions
show_template_pnl() | source code

Imports: sys, logging, pyDT, decimal, StringIO, wx, gmPerson, gmDispatcher, gmMatchProvider, gmRegetMixin, gmGuiHelpers, gmPatSearchWidgets, wxgExamplePluginPnl